/**/
/*#################################*/
/*##                             ##*/
/*##         CONTENT CSS         ##*/
/*##                             ##*/
/*#################################*/


/*#########################*/
/*#     GENERAL FONTS     #*/
/*#########################*/

#content h1   {
    color:#002967;
    font-size:1.5em;
    line-height: 1.3em;
    padding:0px 0px 15px 0px;
    clear:both;
}

#content h2   {
    color:#002967;
    font-size:1em;
    padding:0px 0px 10px 0px;
}

#content h3   {
    color:#002967;
    font-size:1em;
    padding:0px 0px 7px 0px;
}

#content h4   {
    color:#343434;
    font-size:0.9em;
    padding:5px 0px 5px 0px;
}

#content h5   {
    color:#002967;
    font-size:0.9em;
    padding:0px 0px 5px 0px;
}

#content h6   {
    color:#ffffff;
    font-size:0.9em;
    padding:0px 0px 5px 0px;
}




#content p   {
    color:#000000;
    font-size:1em;
    line-height: 1.3em;
    padding:0px 0px 15px 0px;
    margin:0;
}

#content p span.small, #content p.small   {
    color:#000000;
    padding:0px 0px 7px 0px;
    clear:both;
}

#content p span.small  {
    font-size:0.8em;
    line-height: 1.3em;
}

#content p.small   {
    font-size:0.8em;
    line-height: 1.3em;
}

#content img   {
    color:#025492;
    margin:0px 10px 7px 0px;
    float:left;
    display:block;
}

#content img.headimg   {
    color:#025492;
    margin:0px 0px 7px 0px;
    float:left;
    display:block;
}

#content .image-slider img {
    max-width: 500px;
}


sup { font-size: 0.8em; line-height:0.8em; vertical-align:4px; }
sub { font-size: 0.8em; line-height:0.8em; vertical-align:-2px; }
acronym { cursor:help; border-bottom: 1px dotted #000000; }

#content p a:link, #content p a:visited   {
    color:#002967;
    font-size:1em;
    line-height: 1.3em;
    font-weight: bold;
}

#content p a:hover, #content p a:active, #content p a:focus   {
    color:#0067C2;
}

#content ul, #content ol {
    list-style: none;
    border: 0px solid #cc0000;
    line-height:0.1em;
    float:left;
    padding:0 0 0px 16px;
    width:100%;
}

#content ul li{
    padding:2px 0px 2px 5px;
    border: 0px solid #cc0000;
    font-size: 1em;
    line-height: 1.3em;
    list-style-image: url("/files/list-bullet.gif");
    margin-bottom: 5px;
}
#content ol li{
    padding:2px 0px 2px 0px;
    border: 0px solid #cc0000;
    font-size: 1em;
    line-height: 1.3em;
}
#content ul li ul li{
    padding:2px 0px 2px 5px;
    border: 0px solid #cc0000;
    font-size: 1em;
    line-height: 1.3em;
    list-style-image: url("/files/list-bullet.gif");
    margin-bottom: 5px;
}
#content ol li ol li{
    padding:2px 0px 2px 5px;
    border: 0px solid #cc0000;
    font-size: 1em;
    line-height: 1.3em;
}

/*#######################*/
/*#      IMAGE BOX      #*/
/*#######################*/


#content .graphicbox   {
    border: 1px solid #c5c7c8;
    border-bottom: 0px solid;
    float:left;
    margin:10px 10px 15px 0px;    
    padding:0;
    clear:both;
}

#content .graphicbox a, #content .graphicbox img   {
    padding:0;
    margin:0;
}


#content .graphicbox .desc   {
    border: 1px solid #cccccc;
    border-bottom: 0px solid;
    font-size: 0.8em;
    background-color: #c5c7c8;
    clear:both;
    position:relative;
    padding:7px 30px 6px 10px;
}

/* IE6 */
* html #content .graphicbox .desc   {
    padding:3px 30px 6px 10px;
}

/* IE7 */
*:first-child+html #content .graphicbox .desc { padding:3px 30px 6px 10px; }


.glass {
    background: url('/files/layout-elements.gif') 0px -1092px no-repeat;
    height:25px;
    width:25px;
    position:absolute;
    right:0px;
    top:0px;
    border: 0px solid #cc0000;
}



/*####################*/
/*#      TABLES      #*/
/*####################*/


#content .tablebox   {
    margin:10px 0px 15px 0px;
}

#content .tablebox .desc   {
    border: 1px solid #ffffff;
    background: #ffffff;
    padding:7px 30px 6px 0px;
    font-size: 0.8em;
}

#content .tablebox table {
    width:100%;
    border: 0px solid #cc0000;
    clear:both;
    font-size: 0.9em;
    line-height: 1em;

}


#content .tablebox td {
    border: 0px solid #cc0000;
    background-color: #eaf4f6;
    color: #000000;
    border-right: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    padding: 6px 11px 5px 11px;
    font-weight: normal;
    font-size: 0.9em;
    line-height: 1em;
}






/************************/
/*   CONTENT BOXES 1    */
/************************/

#content .contentBox1 {
    border: 0px solid #cc0000;
    padding: 0px 0px 20px 0px;
}

 #content .newsitem {
    font-family: Verdana, Arial, sans-serif;
    border: 0px solid #cc0000;
    padding: 0px 0px 10px 0px;
}


#content .contentBox1 img, #content .contentBox1 a img, , #content .newsitem img, #content .newsitem a img {
    display:block;
    clear:none;
    margin: 0px 10px 0px 0;
    padding:0px 0px 0px 0px;
}

#content .contentBox1 a:link img, #content .contentBox1 a:visited img, #content .newsitem a:link img, #content .newsitem a:visited img {
    border: 0px solid #ffffff;
}

#content .contentBox1 a:hover img, #content .contentBox1 a:active img, #content .contentBox1 a:focus img, #content .newsitem a:hover img, #content .newsitem a:active img, #content .contentBox1 a:focus img {
    border: 0px solid #0067C2;
}

#content .contentBox1 h2, #content .newsitem h2  {
    clear: none;
    border: 0px solid #cc0000;
    margin: 0px 0px 0px 0px;
    padding: 3px 0px 3px 0px;
    font-size: 1.0em;
    line-height: 1.3em;
    color: #002967;
}

#content .newsitem h2  {
    color: #343434;
    padding: 0px 0px 3px 0px;
}

#content .contentBox1 h2 a, #content .newsitem h2 a  {
    font-size: 1em;
    line-height: 1.3em;
    color: #002967;
}

#content .contentBox1 h2 a:link, #content .contentBox1 h2 a:visited, #content .newsitem h2 a:link, #content .newsitem h2 a:visited {
}

#content .newsitem h2 a:link, #content .newsitem h2 a:visited {
    color: #343434;
}

#content .contentBox1 h2 a:hover, #content .contentBox1 h2 a:active, #content h2 .contentBox1 a:focus, #content .newsitem h2 a:hover, #content .newsitem h2 a:active, #content h2 .newsitem a:focus {
    color: #0067C2;
}


#content .contentBox1 h2 span {
    color: #535353;
    font-weight: bold;
    font-size: 0.7em;
    line-height: 1.3em;
}

#content .contentBox1 ul {
    list-style: none;
    border: 0px solid #cc0000;
    line-height:0.1em;
    float:left;
    padding:10px 0px 10px 0px;
    width:370px;
}

#content .contentBox1 ul li {
    display: block;
    padding:1px 0px 1px 15px;
    float:left;
    border: 0px solid #cc0000;
    background: url("/files/list-bullet.gif") 0px 5px no-repeat;
    width:350px;
    font-size: 1em;
    line-height: 1.3em;
}





/**************************/
/*     ROWS    */
/**************************/

#content .rows, #content .rows2, #content .rows3     {
    padding:0px 0px 15px 0px;
    border:0px solid #cc0000;
    float:left;    
    z-index: -100;
    display: block;
}

#content .rows2     {
    padding:0px 0px 15px 0px;
    border:0px solid #cc0000;    
    float:none;
}

#content .rows3     {
    padding:0px 0px 0px 0px;
    border:0px solid #cc0000;    
    float:none;
}

#content .row, #content .rows2 .row, #content .rows3 .row     {
    border:0px solid #cc0000;
    height:17px;
    clear:both;
    border:0px solid #cc0000;    
    z-index: -100;
}

/* IE7 */
*:first-child+html #content .row, *:first-child+html #content .rows2 .row, *:first-child+html #content .rows3 .row { height: auto; }

#content .rows2 .row {
    height:auto;
    float:left;    
    width:100%;
}

#content .rows3 .row {
    height:auto;
    float:left;    
    width:100%;
}

#content .row .field_1, #content .rows2 .row .field_1, #content .rows3 .row .field_1       {
    display:block;
    font-size: 0.9em;
    line-height: 1.3em;
    border:0px solid #cc0000;
    width:70px;
        position: relative;
    float:left;
    top:3px;
    left:0px;
    z-index: -100;
}

#content .rows2 .row .field_1       {
    text-align: right;
    background-color: #eff0f1;
    padding:3px 5px 3px 0px;
    font-weight: bold;
    width:70px;
    font-size: 0.8em;
    line-height: 1.3em;
}

#content .rows3 .row .field_1       {
    text-align: left;
    padding:3px 5px 3px 0px;
    font-weight: normal;
    width:80px;
    font-size: 0.9em;
    line-height: 1.3em;
}



#content .row .field_2, #content .rows2 .row .field_2, #content .rows3 .row .field_2 {
    padding:3px 0px 0px 20px;
    float:left;
    border:0px solid #cc0000;
    font-size: 0.9em;
    line-height: 1.3em;
    overflow: visible;
    z-index: -100;
}

#content .rows2 .row .field_2       {
    padding:6px 0px 3px 80px;
    font-size: 0.8em;
    line-height: 1.3em;
    border-bottom: 1px solid #002967;
    float:none;
}

#content .rows3 .row .field_2       {
    padding:6px 0px 3px 100px;
    font-size: 0.9em;
    line-height: 1.3em;
    float:none;
}


/*####################*/
/*#      TABLES      #*/
/*####################*/


#content .tablebox   {
    margin:10px 0px 15px 0px;
}

#content .tablebox .desc   {
    border: 1px solid #ffffff;
    background: #ffffff;
    padding:7px 30px 6px 0px;
    font-size: 0.8em;
}

#content .tablebox table {
    width:100%;
    border: 0px solid #cc0000;
    clear:both;
    font-size: 0.9em;
    line-height: 1em;
}

#content .tablebox th {
    border: 0px solid #cc0000;
    background-color: #025492;
    color: #ffffff;
    border-right: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    padding: 5px 11px 4px 11px;
    font-weight: bold;
    text-align: left;
    font-size: 0.9em;
    line-height: 1em;
}


#content .tablebox td {
    border: 0px solid #cc0000;
    background-color: #eaf4f6;
    color: #000000;
    border-right: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    padding: 6px 11px 5px 11px;
    font-weight: normal;
    font-size: 0.9em;
    line-height: 1em;
}


/*#####################*/
/*#      SITEMAP      #*/
/*#####################*/

#content .sitemap  {
}

#content .sitemap .headline  {

}


#content .sitemap ul {
    list-style: none;
    border: 0px solid #cc0000;
    line-height:0.1em;
    clear:both;
    padding:5px 0px 5px 10px;
    display: block;
    width:450px;
}

#content .sitemap ul li {
    display: block;
    padding:1px 0px 1px 15px;
    clear:both;
    border: 0px solid #cc0000;
    background: url("/files/list-bullet.gif") 0px 5px no-repeat;
    font-size: 1em;
    line-height: 1.3em;
    margin: 3px 0px 0px 0px;
    width:80%;
}

#content .sitemap ul li ul li {
    background: url("/files/list-bullet-2.gif") 0px 6px no-repeat;
    padding:1px 0px 1px 15px
    clear:both;
    margin: 3px 0px 0px 0px;
    display: block;
    width:80%;
}

#content .sitemap ul li ul li ul li {
    background: url("/files/list-bullet-3.gif") 0px 6px no-repeat;
    padding:1px 0px 1px 15px
    clear:both;
    margin: 3px 0px 0px 0px;
    display: block;
    width:80%;
}





/*####################*/
/*#       FORMS      #*/
/*####################*/

/***********************************/
/*    ERROR BOX SERVER MESSAGE     */
/***********************************/


#content .error_box {
    width:460px;
    border: 0px solid #cc0000;
    clear:both;
    background-color: #f8e7e9;
    padding:15px 0px 10px 20px;
    margin:10px 0px 10px 0px;
}

#content .error_box p {
    padding:0px 0px 5px 0px;
}

#content .error_box ul li {
    font-weight: bold;
    clear: both;
    color: #bd112a;
    font-size: 0.9em;
    list-style-position: inside;
}

/************************/
/*    FORM ELEMENTS     */
/************************/

#content .form label      {
    display:block;
    font-size: 1em;
    line-height: 1em;
    padding:0px 0px 0px 0px;
    margin:0;
    border:0px solid #cc0000;
    height:20px;
    float:left;
}

#content .form label span.choice      {
    position:absolute;
    top:5px;
    left:30px;
    border:0px solid #cc0000;
}

#content .form ul {
    padding:10px 0px 10px 0px;
    width:400px;
    border:0px solid #cc0000;
}

#content .form ul.loginchoice {
    height:60px;
}

#content .form ul li {
    font-weight: bold;
    color: #000000;
    list-style-type: none;
    padding:0px 0px 0px 0px;
    margin:0;
    border:0px solid #cc0000;
    width:400px;
    height:25px;
    position: relative;
    clear:both;
}

#content .form ul li input.radio {
    margin:0px 10px 0px 0px;
    height:20px;
    width:20px;
    padding:0;
    clear:none;
}


#content .line {
    height:1px;
    width:100%;
    clear:both;
    font-size: 1px;
    line-height: 1px;
    border-bottom: 1px solid #d6d6d6;
}

#content .fc-field-error {
    border: 1px solid #bd112a;
}


#content .formrow      {
    padding:0px 0px 0px 0px;
    margin:10px 0px 0px 0px;
    border:0px solid #cc0000;
    height:25px;
}

#content .formrow label      {
    display:block;
    font-size: 1em;
    line-height: 1em;
    font-weight: bold;
    padding:0px 0px 0px 0px;
    margin:6px 0px 0px 0px;
    border:0px solid #cc0000;
    height:auto;
    width:130px;
    float:left;

}


#content .formrow .formfield {
    margin:0px 0px 0px 50px;
    float:left;
    font-weight: bold;
    color:#4b4b4b;
    float:left;
}

#content .formrow input#data-privacy-checkbox {
    height: 30px;
    border: none;
    transform: scale(1.3);
}

#content .formrow #data-privacy-checkbox-label {
    width: auto;
}

#content .formrow #data-privacy-checkbox-label a{
    color: #0067C2;
}

#content .formrow #data-privacy-checkbox-label a:hover{
    text-decoration: underline;
}

#content #contactform button {
    height: 21px;
    font-size: 0.7em;
    line-height:1em;
    padding:0px 0px 0px 0px;
    width: 120px;
    color:#212121;
    text-align: center;
    font-weight: bold;
    background-color: #e0e1e3;
    cursor: pointer;
    border:1px solid #a1a6ab;
    float:right;
    clear:both;
    margin: 20px 60px 20px 0px;
}

#content #contactform select {
    float: left;
    font-size: 13px;
    line-height:13px;
    margin-top:3px;
    padding:0px 3px 0px 0px;
}

#content #contactform select option {
    font-size: 13px;
    line-height:16px;
    padding:0px 0px 0px 5px;
}

#content #contactform textarea {
    clear:none;
}


/************************/
/*    FEEDBACK FORM     */
/************************/


#feedbackbox {

    width:510px;
    height:200px;
    border:0px solid #cc0000;
    padding:0px 0px 0px 0px;
    display:none;
    clear:both;
    overflow:hidden;
}

#feedbackform .formfield {
    float:left;
    font-weight: bold;
    color:#4b4b4b;
}


#feedbackform button {
    height: 21px;
    font-size: 0.7em;
    line-height:1em;
    padding:0px 0px 0px 0px;
    width: 140px;
    color:#212121;
    text-align: center;
    font-weight: bold;
    background-color: #e0e1e3;
    cursor: pointer;
    border:1px solid #a1a6ab;
    clear:both;
    margin: 10px 30px 20px 0px;
}


#messagebox {
    float: left;
    width:500px;
    height:20px;
    border:0px solid #cc0000;
    clear:both;
    padding:0px 0px 0px 0px;
    font-size: 1em;
    line-height: 1.3em;
    position: relative;
    overflow: hidden;
}

#anon, #request, #success, #failure {
    width:500px;
    height:20px;
    padding:0px 0px 0px 0px;
    font-size: 0.8em;
    line-height: 1.3em;
    position: absolute;
    border:0px solid #cc0000;
    top:0px;
    left:0px;
    font-weight: bold;
    background-color: #ffffff;
}

#anon {
    color: #000000;
}

#request {
    color: #025492;
    display:none;
}

#request img {
    margin-top: 3px;
}

#success {
    color: #169283;
    display:none;
}

#failure {
    color: #a33038;
    display:none;
}
 
/********************************/
/*      GLOSSARY SELECTION      */
/********************************/
#content .glossaryselection {
    margin:0px 0px 17px 0px;
    padding:0px 1px 0px 0px;
    border:0px solid #cc0000;
    list-style-type:none;
    position:relative;
    left:0px;
}
/* IE7 */
*:first-child+html #content .glossaryselection { padding:5px 0px 8px 0px; }
/* IE6 */
* html #content .glossaryselection { padding:5px 2px 6px 0px;}
#content .glossaryselection p {
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    border:0px solid #cc0000;
    background-color: #eaf4f6;
    font-size: 0.9em;
    line-height: 1.3em;
    list-style-type:none;
}
#content .glossaryselection ul {
    float: left;
    list-style: none;
    border: 0px solid #cc0000;
    line-height:0.1em;
    padding: 0px 5px 0 0px;
    margin: 0px 0px 3px 0px;
    list-style-type:none;
}
#content .glossaryselection ul li {
    clear:none;
    display: block;
    color: #87aecc;
    padding: 5px 0px 0px 4px;
    margin-bottom: 3px;
    font-size: 1em;
    line-height: 1.3em;
    font-weight:bold;
    float:left;
    border: 0px solid #cc0000;
    background:none;
}

/* IE6 */
* html #content .glossaryselection ul li { padding:0px 3px 0px 3px;}
#content .glossaryselection ul li span, #content .glossaryselection ul li span.noselection, #content .glossaryselection ul li span.empty {
    display: block;
    float:left;
    text-align: center;
    padding: 1px 0px 5px 0px;
    border: 0px solid #cc0000;
    color: #000000;
    font-weight: bold;
    list-style-type:none;
}
/* IE6 */
* html #content .glossaryselection ul li span, * html #content .glossaryselection ul li span.noselection, * html #content .glossaryselection ul li span.empty  { 
    padding: 1px 3px 7px 3px;
}
#content .glossaryselection ul li span.noselection {
    font-weight: normal;
    color: #000000;
    list-style-type:none;
}
#content .glossaryselection ul li span.empty {
    color: #909090;
    font-size: 1em;
    line-height: 1em;
    margin:0;
}
#content .glossaryselection ul li a {
    display: block;
    float:left;
    text-align: center;
    padding: 1px 4px 5px 0px;
    margin-bottom: 3px;
    border: 0px solid #cc0000;
}
/* IE6 */
* html #content .glossaryselection ul li a { padding: 1px 4px 7px 3px; }
#content .glossaryselection ul a:link, #content .glossaryselection ul a:visited, #content .glossaryselection ul a:link.noselection, #content .glossaryselection ul a:visited.noselection {
    color: #105d99;
    text-decoration: none;
    list-style-type:none;
}
#content .glossaryselection ul a:link.noselection, #content .glossaryselection ul a:visited.noselection {
    font-weight: normal;
    list-style-type:none;
}
#content .glossaryselection ul a:link.noselection, #content .glossaryselection ul a:visited.noselection {
    color: #105d99;
    text-decoration: none;
    list-style-type:none;
}
#content .glossaryselection ul a:hover, #content .glossaryselection ul a:active, #content .glossaryselection ul a:focus, #content .glossaryselection ul a:hover.noselection, #content .glossaryselection ul a:active.noselection, #content .glossaryselection ul a:focus.noselection {
    text-decoration: underline;
    list-style-type:none;
}
 

/* ###### Tools and Forms Entry ###### */

#content .downloaddescription {
    font-size: 0.8em;
    color: #002967;
    margin-bottom: 15px;
    line-height: 1.4em;
    margin-top: 15px;   
}

#content .downloadtool {
    margin-top: 5px;
    margin-bottom: 15px;
}

#content .downloadtool  a {
    color: #002967;
    font-size: 0.9em;
    line-height: 1.1em;
    text-decoration: none;
    font-weight: bold;
    
}
#content .downloadtool a img{
    color: #002967;
    font-size: 0.8em;
    line-height: 1.3em;
    text-decoration: none;
    font-weight: bold;
    position: relative;
    float: right;
    top: -15px;
}
#content .seperator {
    #border-color: #002967;
    border-bottom: 2px dotted #A1A6AB;
    font-size: 1.0em;
    color: #002967;
    #margin-bottom: 5px;
    line-height: 1.4em;
    font-weight: bold;
    margin-top: 20px;
}
 

/* ########## IMAGE MAP ############################# */
.rdt_pic {
    font-family: Verdana, Arial, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #cc0000;
    background-color: inherit;
    padding-bottom: 10px;
}

.rdt_frame_bottom_func_content {
    font-family: Verdana, Arial, sans-serif;
    font-size: 11px;
    clear: both;
    width: auto;
    padding: 5px;
    color: #fff;
    background-color: #f28900;
    border-bottom: 1px solid #fff;
    margin-bottom: 5px;
}

.img_subtitle {
    width: 508px;
    padding: 0px 0px 0px 0px; 
    font-size: 11px; 
    margin: 0px 0px 0px 0;
    color: inherit;
    background-color: #f8f8f7;
}


/* ########## END IMAGE MAP ############################# */

/* GALLERY IMAGES */
ul.gallery{
}
#content ul.gallery li.galleryimage {
    float:left;
    width:130px !important;
    min-height:160px;
    height:160px;
    list-style-image:none;
    font-size: 0.8em;

}

#content ul.gallery li.galleryimage #reddotcontentarea img{
    width: auto !important;
    height: auto !important;
}


#content ul.gallery li.galleryimage a img {
    height: 120px !important;
    width: 120px !important;
}

a.galleryadminimage {
    color:#f00;
    font-size:12px;
    line-height:14px;
}
 /* END GALLERY IMAGES */
table.imgtbl {
   width:100%;
   border-collapse:collapse;
   margin-bottom: 20px;
}
table.imgtbl th {
   font-weight: bold;
   background-color: #afb57e;
   color: #002967;
   line-height: 20px;
   font-size: 14px;
   text-align:left;
   padding-left: 6px;
}
table.imgtbl td {
   text-align:center;
   border-color: #003576;
   border-style: solid;
   border-width: 1px;
   border-left-width: 0;
   border-top-width: 0;
   height:100px;
}
table.imgtbl td.last { 
   border-right-width: 0;
}
#content table.imgtbl td img {
   float:none;
   display:inline;
}
